import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TexttelescopeComponent } from './texttelescope.component';

describe('TexttelescopeComponent', () => {
  let component: TexttelescopeComponent;
  let fixture: ComponentFixture<TexttelescopeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TexttelescopeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TexttelescopeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
